RubyGems Navigation menu

hbs 0.1.0

Uses the rubyracer bind in rails

Versions:

  1. 0.1.2 - August 30, 2011 (36 KB)
  2. 0.1.1 - July 18, 2011 (36 KB)
  3. 0.1.0 - July 18, 2011 (36 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Charles Lowell

Owners:

9b286fe542ca8e8b514d75f5e33f23fb

Total downloads 9,761

For this version 1,187

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hbs', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install hbs -v 0.1.0 = Copy to clipboard Copied!

Links: